click-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jschmidt <joseph_schmid...@yahoo.com>
Subject Click JPA support?
Date Sun, 12 Apr 2009 15:40:51 GMT

Hi,

Is it on the Click roadmap to offer some JPA support like you have for Cayenne and Hibernate?
Unfortunately none of them seem to work on Google AppEngine/Java :(.
And it's also pretty improbable that they'll do it soon (at least Cayenne):
http://markmail.org/thread/5ded7ia2awy6tgpf

I know, this would mean to use JDK >= 1.5 , but this shouldn't be a problem for most users
(on the contrary - most of them want it).
The users who still need jdk 1.4 can use click1.5.x or 2.0.x

thanks,
Joseph.
-- 
View this message in context: http://n2.nabble.com/Click-JPA-support--tp2624438p2624438.html
Sent from the click-development mailing list archive at Nabble.com.


Mime
View raw message